# Loads default set of integrations. Do not remove.
default_config:

# Load frontend themes from the themes folder
frontend:
  themes: !include_dir_merge_named themes

automation: !include automations.yaml
script: !include scripts.yaml
scene: !include scenes.yaml

http:
  use_x_forwarded_for: true
  trusted_proxies:
    - 192.168.1.0/24

powercalc:
# monitor_docker:
#   - name: Docker
#     url: http://192.168.1.40:2375

recorder:
  purge_keep_days: 21

input_datetime:
  whirlpool_letzte_wasserpflege:
    name: "Whirlpool – Letzte Wasserpflege"
    has_date: true
    has_time: false
  whirlpool_letzter_kartuschenwechsel:
    name: "Whirlpool – Letzter Kartuschenwechsel"
    has_date: true
    has_time: false
  whirlpool_letzter_wasserwechsel:
    name: "Whirlpool – Letzter Wasserwechsel"
    has_date: true
    has_time: false
